%define upstream_name	 Sub-Identify
%define upstream_version 0.12

Summary:	Retrieve names of code references
Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	1
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://search.cpan.org/dist/%{upstream_name}
Source0:	http://www.cpan.org/modules/by-module/Sub/%{upstream_name}-%{upstream_version}.tar.gz
BuildRequires:	perl-devel

%description
Sub::Identify allows you to retrieve the real name of code references. For
this, it uses perl's introspection mechanism, provided by the B module.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
perl Makefile.PL INSTALLDIRS=vendor
%make

%check
make test

%install
%makeinstall_std

%files
%doc Changes
%{perl_vendorarch}/Sub
%{perl_vendorarch}/auto/Sub
%{_mandir}/*/*

%changelog

* Mon Dec 28 2015 dsilakov <denis.silakov@rosalab.ru> 0.120.0-1
- (5967025) Merge pull request #3 from import/perl-Sub-Identify:auto_update
- (5967025) Updated to 0.12 (by updates_builder)


